@charset "euc-jp";

/*---reset---*/
dl,dt,dd {margin: 0; padding:0;}

h2 span {padding: 5px 0 9px 24px !important;}

/*---uniqueblock---*/
table.ticketTable {
	background: url(/travel/int_fit/ticket/image/ticket_img04.jpg) no-repeat 100% 0;
}

table.ticketTable td.ticketTd {
	padding: 10px;
	}
	
table.ticketTable td.ticketTd dl {
	margin-bottom: 10px;
	}
	
table.ticketTable td.ticketTd dl dt {
	margin-bottom: 5px;
	}
	
table.ticketTable td.ticketTd dl dd.firstDd {
	width: 540px;
	}

div.SectionIn table.ticketBlock {
	background: url(/travel/int_fit/ticket/image/ticket_bg01.gif) no-repeat 100% 0;
	}
	
div.SectionIn table.ticketBlock th,
div.SectionIn table.ticketBlock td {
	vertical-align: top;
}
	
div.SectionIn table.ticketBlock p {
	padding: 10px;
	}

/*---purposeblock---*/

div.SectionIn table.inquiryBlock th,
div.SectionIn table.inquiryBlock td {
	vertical-align: top;
	}

div.SectionIn table.inquiryBlock td.inquiryBlockTd {
	border-left: 5px solid #d1d1d1;
	}

div.SectionIn table.inquiryBlock dl {
	width: 380px;
	padding-top: 3px;
	padding-left: 10px;
}

div.SectionIn table.inquiryBlock dl dt {
	font-weight: bold;
	margin-bottom: 10px;
}

div.SectionIn table.inquiryBlock dl dd {
	margin-bottom: 3px;
}